
Redmine - Feature #590

News items need 'Preview' button too

2008-01-28 16:14 - Alex Mikalev

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be good to have a 'Preview' option when entering News items just as we do when adding new issues. Thanks.

Associated revisions

Revision 1111 - 2008-02-03 15:38 - Jean-Philippe Lang

ProjectsController#add_news moved to NewsController#new.

Preview added when adding/editing a news (#590).

History

#1 - 2008-02-03 15:38 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Preview is now available when adding/editing a news (r1111).
